
.roll-calculator {
  /*margin-top: 20px;*/
  margin-bottom:20px;
  overflow: hidden;
}

.roll-calculator .hidden {
    display: none;
}

.roll-calculator .form-group {
    margin-bottom: 15px;
    overflow: hidden;
    width: 50%;
    float: left;
}

.roll-calculator .control-label {
  display: block;
  width: 100%;
}

.roll-calculator, .roll-calculator input[type=text] {
  font-size: 14px;
  line-height: 21px;
}

.calc-disclaimer {
  font-size: 10px;
  line-height: 11px;
}

.calc-disclaimer.square-meter-disclaimer{
	margin-bottom:30px;
}

@media (min-width: 992px) {
  .roll-calculator .control-label {
      width: 100%;
      float: left;
  }
}


.roll-calculator .col-md-8 {
  width: 100%;
}
@media (min-width: 992px) {
  .roll-calculator .col-md-8 {
      width: 100%;
      float: left;
  }
}

.roll-calculator .calc-no-result-wrapper {

}
.roll-calculator .calc-result-wrapper {
  display: none;
}
.roll-calculator .control-label, .roll-calculator .col-md-8{
	padding:0;
}
#calculator-button{
	padding:5px 53px;
	margin:20px 0;
}
#calculator-button-meter{
	padding:5px 53px;
	margin:20px 0;
}

form.cart .quantity.read-only {

}
form.cart .quantity.read-only span.product-qty {
  display: none;
}
form.cart .quantity.read-only input.qty {
  background: #CCC;
}

@media (min-width: 1025px) {
  .blog-listing-column .elementor-widget-container .elementor-post{
    height: 100%;
  }
}
.blog-listing-column .elementor-widget-container .elementor-post__card .elementor-post__text,
.blog-listing-column-2 .elementor-element .elementor-post__card .elementor-post__text{
  padding: 0 20px;
}
.blog-listing-column .elementor-widget-container .elementor-post__card .elementor-post__title,
.blog-listing-column-2 .elementor-element .elementor-post__card .elementor-post__title{
    margin-bottom: 0;
}

.blog-listing-column .elementor-post__title{
  line-height: 1.2;
}
.blog-listing-column .elementor-post__title a{
  line-height: 1.2;
}
@media (min-width: 1025px) {
  .blog-listing-column .elementor-post__title a{
    font-size: 20px;
  }
}
.blog-listing-column .elementor-post__thumbnail{
  position: relative;
}
.blog-listing-column .elementor-post__thumbnail:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.32);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

ul.products li.product .product-loop-wrapper .product-loop-image-wrapper .loop-add-to-cart-on-image{
    display:none !important;
}

ul.products li.product .product-loop-wrapper .product-loop-meta .button.product_type_simple{
    display:none !important;
}

.grecaptcha-badge { 
    visibility: hidden;
}

.woostify-quantity-calculator-measurement{
  display: flex;
  gap:50px;
}
.woostify-quantity-calculator-measurement .woostify-measurement{
  flex: 1 auto;
}
.woostify-quantity-calculator-measurement label{
  display: block;
}
.woostify-quantity-calculator-measurement .woostify-select{
  position: relative;
}
.woostify-quantity-calculator-measurement .icon{
    position: absolute;
    top: 10px;
    left: 5px;
    width: 30px;
    height: auto;
}
.woostify-quantity-calculator-measurement .select2-container--default .select2-selection--single .select2-selection__arrow{
  top:24px;
/*  right: 6px;*/
}
/*.woostify-quantity-calculator-measurement .select2-container--default .select2-selection--single .select2-selection__rendered{
  height: auto;
  line-height: 28px;
}*/
.woostify-quantity-calculator-measurement .select2-container{
  width: 100% !important;
  display: block;
}
.woostify-quantity-calculator-measurement .wc-enhanced-select{
  width: 100%;
  padding: 14px 14px 13px 33px;
  border-radius: 4px;
  border: 1px solid #545b5c;
}
.woostify-quantity-calculator-measurement .select2-container--default .select2-selection--single{
  height: 50px;
  border: 1px solid #545b5c;
  padding-left: 30px;
}
.woostify-quantity-calculator-measurement .select2-container--default .select2-selection--single .select2-selection__rendered{
  color: #545b5c;
  line-height: 50px;
}
.woostify-quantity-calculator-measurement+.wc-measurement-price-calculator-price-table .price-table-row.length-input,
.woostify-quantity-calculator-measurement+.wc-measurement-price-calculator-price-table .price-table-row.width-input{
  display: none;
}